﻿:root {
    --bg-box: #fef8ed;
    --bg-site: #e0c99f;
    --color-theme: #956e3f;
}
.btn-theme:hover {
    background: var(--color-white);
    border-color: var(--color-theme);
}
header {
    background: var(--bg-box);
}
.slider-home .sliders .box-image .img-blank img {
    transform: scale(1.25);
}

.page-contact .box-inner {
    width: 305px;
    height: 305px;
    margin: 0 auto;
}

.page-contact .box-inner .bg-contact-1, .page-contact .box-inner .bg-contact-2, .page-contact .box-inner .bg-contact-3, .page-contact .box-inner .bg-contact-4 {
    height: 100%;
    width: 100%;
}

@media (max-width: 1199px) {
    .page-contact .box-inner {
        width: 450px;
        height: 450px;
    }
}

@media (max-width: 991px) {
    .page-contact .box-inner {
        width: 350px;
        height: 350px;
    }
}

@media (max-width: 767px) {
    .page-contact .box-inner {
        width: 295px;
        height: 295px;
    }
}